	<?
//$tipo_local = 1;
//include("../../secure/secure.php");
include ('../conf/configuracao.php');
include ('../include/functions.php');
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
		mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );
		$sql = "SELECT * FROM provao ORDER by codigo ASC";
		$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
		$num = mysql_num_rows($result);
		if ($num == 0 ) {
			echo 'Nao existe nenhum adminstrador cadastrado no sistema!!!';
		}
		else {
			while($information = mysql_fetch_array($result)) {
						$codigo1 = $information["codigo"];
						$aux1 = trim(Descriptografar($information["codigo_curso"],$Chave));
						$aux2 = trim(Descriptografar($information["nota_provao"],$Chave));
						$aux3 = trim(Descriptografar($information["ano_nota"],$Chave));
						mysql_query("update provao set codigo_curso = '$aux1', nota_provao='$aux2', ano_nota='$aux3' where codigo=$codigo1") or die (mysql_error());
			}
		}
?>